// See https://aka.ms/new-console-template for more information

using QueenPlacer;

var solutions = Calculations.GetSolutions();

Console.WriteLine(solutions.Count);
foreach (var solution in solutions) {
	Console.WriteLine(solution);
}
